<script lang="ts">
  import CardBack from "../card/CardBack.svelte";
</script>

<style>
  .wrapper {
    width: 1.5em;
    height: 1.5em;
    position: relative;
    display: inline-block;
    transform: translateY(0.25em);
  }
  .card {
    font-size: 0.1em;
    position: absolute;
    left: 50%;
    top: 50%;
  }
  .card:first-child {
    transform: translate(-50%, -50%) rotate(-10deg) translateX(-10%);
  }
  .card:last-child {
    transform: translate(-50%, -50%) rotate(10deg) translateX(10%);
  }
</style>

<div class="wrapper" title="trick(s)">
  <div class="card">
    <CardBack />
  </div>
  <div class="card">
    <CardBack />
  </div>
</div>
